@font-face {
    font-family: "Core Icon";
    src: url(/media/fonts/coreicon.woff);
}
@font-face {
    font-family: "More Icon";
    src: url(/media/fonts/moreicon.woff);
}
a{
    text-decoration: none;
}
body{
    font-family: Barlow;
    font-weight: 500;
}
#site-header-wrapper{
    background-color: white;
    align-items: center;
    padding: 0px 10px 0;
    max-width: 1280px;
    margin: 0 auto;
    position: relative;
    text-align: center;
}


#site-header{
    padding:8px 10px 10px;
    position: relative;
}
#logo{
    background-image: url(/media/slovenski-cesen-2.svg);
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 auto;
    width: 190px;
    height: 73px;
    display: inline-block;
}

.phone, .email{
    position: absolute;
    color: #878986;
    top:42px;
}
.phone:hover, .email:hover{
    transition: all ease 0.3s;
}
.phone-number > a, .email-text > a{
    color: inherit;
    text-decoration: none;
}
.phone-icon, .phone-number, .email-icon, .email-text{
    display: inline-block;
}
.phone-icon:before{
    content: "\e904";
    font-family: "Core Icon";
    padding: 10px;
    font-weight: 400;
    position: relative;
    top: 4px;
    font-size: 132%;
}
.phone-number{
    /*left: 61px;*/
    /*top: 20px;*/
    /*position: relative;*/
    font-family: 'Barlow', sans-serif;
    /*font-size: 18px;*/
    font-size: 114%;
}
.email{
    right:0;
}
.phone{
    left:0;
}
.email:hover,.phone:hover{
    color: #404a3d;
}
.email-icon:before{
    content: "\e902";
    font-family: "Core Icon";
    padding: 10px;
    font-weight: 400;
    position: relative;
    top: 3px;
    font-size: 132%;
}
.email-text{
    /*right: -60px;*/
    /*top: 20px;*/
    /*position: relative;*/
    font-family: 'Barlow', sans-serif;
    /*font-size: 18px;*/
    font-size: 114%;
}

#main-nav{
    background-image: url("/media/cesen-background.svg");
    background-size: cover;
    height: 73px;
    background-position: center;
}
#main-nav ul{
    padding: 30px 0px 10px;
    text-align: center;
    font-family: Barlow, sans-serif;
    color:#878986;
    font-size: 18px;
}
#main-nav li{
    display: inline-block;
    margin: 0 10px;

}
#main-nav a{
    /*padding:10px;*/
    text-decoration: none;
    color:#878986;
    display: inline-block;

}
#main-nav a :hover{
    transition: all ease 0.3s;
}
#main-nav > ul > li > a > span{
    position: relative;
    padding: 10px 0;
}
#main-nav > ul > li > a > span:before{
    content: "";
    width: 0;
    height: 2px;
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: #eddd5e;
    -webkit-transition: width 0.35s cubic-bezier(0.35, 0.7, 0.35, 1) 0s;
    -moz-transition: width 0.35s cubic-bezier(0.35, 0.7, 0.35, 1) 0s;
    -ms-transition: width 0.35s cubic-bezier(0.35, 0.7, 0.35, 1) 0s;
    -o-transition: width 0.35s cubic-bezier(0.35, 0.7, 0.35, 1) 0s;
    transition: width 0.35s cubic-bezier(0.35, 0.7, 0.35, 1) 0s;
}
#main-nav > ul > li:hover > a {
    width: 100%;
    left: 0;
    color:#404a3d;
}
#main-nav > ul > li:hover > a > span:before {
    width: 100%;
    left: 0;
}

.main-section {
    height: 550px;
    background-image: url("/media/mladi-cesen.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    /*background-position: 50%;*/
}
.main-section-inner{
    background-color: #00000008;
    height: 550px;
}
.title{
    font-family: 'Amatic SC', cursive;

}
.main-title{
    font-size: 700%;
    font-weight: bold;
    color: white;
    text-shadow: 2px 2px 6px #232c23;
    text-align: center;
    padding: 0 10px;
    /*padding-top: 150px;*/
    line-height: 108%;
}
.main-sub-title-wrapper{
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 157px;
    resize: vertical;

}
.main-sub-title{
    font-size: 300%;
    font-weight: bold;
    color: white;
    text-shadow: 2px 2px 6px #232c23;
    /*margin-top: 54px;*/
    padding: 0 10px;
}
.main-sub-title-lines{
    background-image: url("/media/title-lines.png");
    width:100%;
}
.padded-section{
    max-width: 1280px;
    margin: 0 auto;
    margin-top:30px;
}
.flex-centered{
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: center;
}
.clearfix{
    clear: both;
}
.padded-col{
    padding: 5px 40px 5px 0;
}
.col{
    /*float: left;*/
}
.col-1-2{
    width: 50%;
    display: inline-block;
    vertical-align: middle;
}
.top-padded-section{
    padding-top: 70px;
}
.center{
    text-align: center;
}
.left{
    text-align: left;
}
.spacer{
    height: 10px;
}
.spacer2x{
    height: 20px;
}
.spacer3x{
    height: 30px;
}
.spacer4x{
    height: 40px;
}
.spacer6x{
    height: 60px;
}
.section-mini-title{
    font-family: 'Barlow', sans-serif;
    font-weight: 600;
    color: #5b8c51;
    font-size: 14px;
    letter-spacing: 3px;
}
.section-main-title{
    font-family: 'Amatic SC', cursive;
    font-size: 280%;
    font-weight: bold;
    /*margin: 10px 0 20px;*/
}
.section-text{
    font-family: "Barlow", sans-serif;
    color: #878986;
    line-height: 2.15;
    font-weight:500;
    padding-right: 10px;
}

.about-section{
    position: relative;
}
.text-href{
    /*text-decoration: none;*/
    color: #232c23;
}
.icon-box{
    font-family: Barlow;
    font-weight: normal;
    position: relative;
    font-size: 130%;
    line-height: 30px;

}
.icon-box:hover .icon-text, .icon-box:hover .icon-image{
    /*color: #ff9b49;*/
    color: #ddb235;;
    transition: all ease 0.2s
}

.icon-image{
    font-family: "More Icon";
    display: inline-block;
    margin-right: 20px;
    font-size: 220%;
    color: #5b8c51;

}
.icon-text{
    display: inline-block;
    vertical-align: top;
    color: #404a3d;
}

.icon-oglej:before{
    content: "\e9a8";
}
.icon-naroci:before{
    content: "\e99b";
}

.image-large{
    background-image: url("/media/cesen-gobice.jpg");
}

.image-large-wrapper{
    width: 50%;
    position: absolute;
}
.main-img{
    /*width: 50%;*/
    /*position: absolute;*/
    /*padding: 76px 50px 50px 0;*/
    /*left: -10px;*/
    /*background-image: url("/media/cesen-slovenski.jpg");*/


    /*width: 90%;*/
    /*position: absolute;*/
    /*margin: 50px 50px 50px 0;*/
    /*!*left: 190px;*!*/
    /*border-radius: 5px;*/
    /*!*box-shadow: 1px 1px 3px #80808075;*!*/
    /*left:0;*/
    /*!*right:0;*!*/
    /*margin:50px auto;*/
    /*right:10px;*/
    /*padding-right: 15px;*/
    /*height: 440px;*/
    margin-top: 20px;
    position: relative;
    /*top: 50px;*/
    /*right: 50px;*/
    border-radius: 5px;
    /*background-image: url(/media/cesen-slovenski.jpg);*/
    background-size: cover;
    background-position: center;
    width: 100%;
}

.collored-section{
    background-color: #f5f0e9;
    /*height:400px;*/
}

figure {
    display: inline-block;
    height: 120px;
    /*float: left;*/
    width: 180px;
    /*margin: -2px -2px;*/
    margin-top: -2px;
}

.figure-vertical{
    width: 90px;
}
.fimg{
    height: 100%;
    width: 100%;
}



.my-gallery{
    overflow: hidden;
    /*padding: 0 30px;*/
    max-width: 1280px;
    margin: auto;
    padding: 0 14px;
}

.copyright{
    font-family: "Barlow";
    color: #878986;
    padding:5px;
}

@media screen and (max-width: 1320px) {
    .padded-section{
        max-width: 1080px;
    }
    .spacer6x{
        height: 30px;
    }
}

@media screen and (min-width: 1550px) {
    .padded-section{
        max-width: 1480px;
    }
}
@media screen and (min-width: 2000px) {
    #main-nav{
        background-size: contain;
    }
}

/*pridelava*/

.non-main-section{
    height: 350px;
    background-size: cover;
    background-repeat: no-repeat;
}
.pridelava-image{
    background-position: 20%;
    background-image: url("/media/pridelava-cesen-4.jpg");
}
.kupi-image{
    background-image: url("/media/kupi-cesen.jpg");
    background-position-y: 54%;
}
.kontakt-image{
    background-image: url("/media/cesen-domac.jpg");
    background-position-y: 30%;
}
.non-main-section-inner{
    /*background-color: #00000020;*/
    height: 350px;
}
.kupi-inner-section{
    background-color: #00000020;
}

.non-main-subtitle-spacer{
    height: 90px;
}

.center-margin{
    margin: auto;
}
.list{
    list-style: disc outside none;
}
.col-1{
    max-width: 900px;
    padding:0 auto;
    padding: 0 20px;
}

.list-wrapper{
    padding: 0 16px;
    text-align: left;
    font-family: Barlow;
}
.list li{
    list-style-type: disc;
    margin: 10px 0;
}

.list-title{
    font-size: 120%;
    color:#404a3d;
}

.list-text{
    font-family: "Barlow", sans-serif;
    color: #878986;
    line-height: 2.15;
}
.author-text{
    font-style: italic;
    line-height: 128%;
    font-family: "Barlow";
    color: #878986;
    padding: 5px;
}
.list a{
    cursor: pointer;
}
.list-item-pad-left{
    padding-left: 10px;
}

.list-link, .list-cert{
    /*float: right;*/
    display: inline-block;
}
.list-link{
    display: none;
}
.list-links-wrapper{
    margin-top: 10px;
}
.list-links-wrapper a{
    font-size: 90%;
    color: #5b8c51;
    text-decoration: underline;
}
.garlic-icon-wrapper{
    height: 90px;
    text-align: center;
    margin: 40px auto 0;
    width: 100%;
}
.garlic-icon{
    background-image: url(/media/garlic-row-yellow.jpg);
    /* width: 100%; */
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    text-align: center;
    margin: auto;
    background-position: center;
}

/*contact & buy*/
.contact-section{
    text-align: center;
    max-width: 900px;
    margin: auto;
}

.relative{
    position: relative !important;
}
.inline-block{
    display: inline-block;
}
.block{
    display: block;
}
.padded-contact-icon-box{
    padding: 5px 20px;
}

.large-icon:before{
    font-size: 160%;
}
.large-text-icon{
    font-size: 130%;
}
.kupi-sub-section a{
    color: #ddb235;
}
.kupi-sub-section{
    padding: 0 8px;
}
.form-label{
    display: block;
    text-align: left;
    width: 100%;
    margin: 20px 0 7px;
    font-family: Barlow;
    color: #404a3d;

}
.form-field{
    width: 100%;
    font-family: Barlow;
    border: 1px #ceccb8 solid;
    border-radius: 4px;
    line-height: 170%;
    font-size: 110%;
    box-shadow: 2px 2px 8px #b4b4b445;
    padding-left: 8px;
    color:#535552;
    font-weight: 400;
}
.form-field::placeholder{
    color: #99a393;
}
#send-message{
    font-weight: 500;
    color: white;
    background-color: #2fb483;
    line-height: 200%;
}
.garlic-bg-wrapper{
    position: relative;
    text-align: right;
    height: 100px;
    top: -30px;
}

.gralic-bg{
    /*position: absolute;*/
    background-image: url(/media/cesen-bg.svg);
    background-size: contain;
    background-repeat: no-repeat;
    /* right: 0px; */
    background-position-x: 50%;
    left: 0;
    width: 100%;
    height: 100%;
}
.big-garlic{
    height: 100px;
    width: 100%;
    text-align: center;
}
.non-main-sub-title{
    font-size: 400% !important;
}

/*************** /spletni-nakup ***************/

.spletni-nakup-image{
    background-position: 20%;
    background-image: url("/media/1500x1000/33.jpg");
}
.col-1-3-wrapper{
    max-width: 1280px;
    padding: 0 20px;
    margin:auto;
}
.col-1-3{
    width: 33%;
    display: inline-block;
}
.padded-top-align{
    padding: 0 30px;
    vertical-align: top;
}
.counter{
    height: 31px;
    width: 31px;
    background-size: cover;
    display: inline-block;
    position: relative;
    /*right: 30px;*/
    /*bottom: 20px;*/
    /*display: none;*/
    vertical-align:middle;
    margin-right: 30px;
}
.padding-rl{
    padding: 0 20px;
}
.counter.c-1{
    background-image: url("/media/steps/step-1.svg");
}
.counter.c-2{
    background-image: url("/media/steps/step-2.svg");
}
.counter.c-3{
    background-image: url("/media/steps/step-3.svg");
}

.step-icon{
    width: 100px;
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
    display: inline-block;
    vertical-align: top;
    position: relative;
    background-position-x: 50%;

}
.step-icon-horizontal{
    width: 130px;
    top: 13px;
}
.step-icon.step-1{
    background-image: url("/media/steps/scale.svg");

}
.step-icon.step-2{
    background-image: url("/media/steps/map.svg");

}
.step-icon.step-3{
    background-image: url("/media/steps/truck.svg");
}

.step-title{
    font-family: 'Amatic SC', cursive;
    font-weight: bold;
    font-size: 210%;
    margin-top: 28px;
}
.step-text{
    font-size: 108%;
    margin-top: 18px;
    font-weight: 400;
    font-family: "Barlow", sans-serif;
    color: #878986;
    line-height: 1.1;
}
.dark{
    color: #232c23;
}
.text-bold{
    font-weight: 600;
}
.italic{
    font-style: italic;
}

.max-section-width{
    max-width: 1280px;
}
.auto-margin{
    margin: auto;
}
.quantity-title{
    display: inline-block;
    font-family: 'Amatic SC', cursive;
    font-weight: bold;
    font-size: 210%;
    /*margin-top: 28px;*/
    vertical-align: middle;
    margin-right: 30px;
}
.vertical-align-middle{
    vertical-align: middle;
}
.step-line{
    border-bottom: 1px #b8b8b8 solid;
    height: 1px;
    max-width: 700px;
}

.user-form{
    max-width: 660px;
    margin: auto;
}

.user-input:focus{
    outline: none !important;
    border: 2px solid #eddd5e;
}
.user-input{
    width: 97%;
    margin: 5px;
    padding: 5px;
    font-size: 96%;
    border:2px solid transparent;
    border-radius: 2px;
}
#skupna-cena{
    display: inline-block;
    font-family: 'Barlow', sans-serif;
    font-weight: 300;
    font-size: 145%;
    vertical-align: middle;
}
#payment-instructions{
    font-weight: 400;
}
#payment-confirm{
    background-color: #2ba562;
    color: white;
    padding: 7px 10px;
    border-radius: 3px;
    width: 240px;
    font-size: 125%;
}
#payment-confirm:hover{
    /*background-color: #55ACEE;*/
    background-color: #5cb85c;
    transition-duration: 0.2s;

}
/*MEDIA QUERIES*/

@media screen and (max-width: 1020px){
    .image-links > .col-1-2{
        margin-bottom: 26px;
        margin-top: -10px;
        font-size: 90%;
        width: 100%;
    }
    .hide-below-1320{
        display: none;
    }
}



/*media queries*/
@media screen and (max-width: 900px) {
    .email,.phone{
        font-size: 90%;
    }
    .main-section-inner{
        font-size: 90%;
    }
    .scnd{
        order:2;
    }
    .frst{
        order:1;
    }
    .col-1-2{
        width: 100%;
    }
    .about-section{
        text-align: center;
        padding: 0 20px;
    }
    .padded-col{
        padding: 20px 60px;
    }
    .first-icon-box{
        /*margin-bottom: 20px;*/
    }
    .hide-below-900{
        display: none;
    }
    .section-text{
        margin: auto;
        max-width: 600px;
        font-size: 97%;
    }


}
@media screen and (max-width: 780px) {
    .email,.phone{
        font-size: 80%;
    }
    #logo{
        width: 170px;
    }
    .email-icon:before, .phone-icon:before{
        top:2px;
        padding-right:6px;
    }
    .main-section{
        background-position: 42% 50%;
    }

}
@media screen and (max-width: 630px) {
    .header-email,.header-phone{
        display: none;
    }
    #logo{
        width: 160px;
    }
    #site-header {
        padding: 8px 10px 0px;
    }
    .list-wrapper{
        padding: 0px 10px;
    }
    .list-text{
        line-height: 1.95;
        font-size: 94%;
    }
    .list-item-pad-left{
        padding-left: 0px;
    }

    .main-section-inner{
        font-size: 70%;
    }
    .padded-col{
        padding: 20px 20px;
    }

    figure {
        display: inline-block;
        height: 100px;
        /*float: left;*/
        width: 150px;
        /*margin: -2px -2px;*/
    }

    .figure-vertical{
        width: 75px;
    }
    .section-main-title{
        font-size: 265%;
    }


}


@media screen and (max-width: 500px){
    .padded-contact-icon-box{
        padding: 5px 11px;
        margin-bottom: 17px;
    }

    #main-nav li{
        margin: 0 5px;
    }
    #main-nav span{
        font-size: 85% !important;
    }
    .non-main-sub-title{
        font-size: 310% !important;
    }
    .main-section-inner{
        font-size: 60%;
    }
    .icon-box-second{
        position: relative;
        right: 5px;
    }
    .icon-image{
        margin-right: 12px;
        font-size: 186%;
    }
    .icon-text{
        font-size: 85%;
    }
}

